MetalShard, inc.
Pocket PC and Windows Games and Software

Pocket War (Game) Forum




This is a message in the Pocket War (Game) forum. If you would like to reply to this subject then fill in your reply in the box at the bottom of the page and click the Reply button. To get back to the main page for this forum click the Topics button.

Subject - Missile Truck mod and PW v1.0 beta 1
Pages: [1] Messages 1 - 2 of 2
Posted By: ZoneMaster43 (2003-05-04 05:42:24)

I think the missile truck mod is not compatible with v1.0 beta 1 of Pocket War. When I start the game it justs beeps at me and exits back to the desktop. I have ALL the available mods installed. When I remove the missile truck mod the game starts fine. Just wanted to inform whoever created the mod that there was a problem. Hmmm, I liked the missile truck mod too... :(
Posted By: Tully (2003-05-04 06:54:28)

The missle truck is not compatible because it tries to adjust the AI.

The new AIs are built in such a way that it is now much easier for the MODs to get them to use new units but I have not converted any of the mods over because once I do they will no longer work with the official release.

There is one file in the mod mod-msltruck-ai.js. If you delete that file then the missle truck will start working with the beta, however the AIs will not use it. I will have a replacement for that file out soon.
Pages: [1] Messages 1 - 2 of 2




Reply


Attach File (zip and pwg files only)


you must be logged in to post
 
Copyright 2003-2010 MetalShard, inc. Games for Windows and Pocket PCs pocket war forums, automation software freegames